ALM Octane Eclipse plugin throws an error

Hello dears,

I have installed the ALM Octane Eclipse plugin and when trying to connect to the octane server, the plugin throws the attched error.

Hope someone here have an idea what could be the reason and how I could solve it.

Octane Version: 15.1.20.114

Eclispe Version: 2020-12 (4.18.0)

 

Thanks and cheers,

Mohamed